[Overview][Types][Classes][Procedures and functions][Index] | Reference for unit 'StdActns' (#lcl)

# TSearchFindNext.UpdateTarget

Updates the Enabled state for the action based on values in SearchFind and Target.

## Declaration

Source position: stdactns.pas line 368

`public procedure TSearchFindNext.UpdateTarget(`
`Target: TObject`
`); override;`

## Arguments

`Target` |  | Target control for the action.